<?php
/**
* $Id: spanish.php 75 2008-04-27 05:18:14Z eaxs $
* @package   Project Fork
* @copyright Copyright (C) 2006-2008 Tobias Kuhn. All rights reserved.
* @license   http://www.gnu.org/licenses/lgpl.html GNU/LGPL, see LICENSE.php
*
* This file is part of ProjectFork.
*
* ProjectFork is free software: you can redistribute it and/or modify
* it under the terms of the GNU Lesser General Public License as published by
* the Free Software Foundation, either version 3 of the License,
* or any later version.
* 
* ProjectFork is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU Lesser General Public License for more details.
* 
* You should have received a copy of the GNU Lesser General Public License
* along with ProjectFork.  If not, see <http://www.gnu.org/licenses/lgpl.html>.
** Version 2.1.9 - Translation for Syswoody
**/

/******************** PROJECTFORK 2.1 ********************/

defined( '_JEXEC' ) or die( 'Restricted access' );

/* GLOBAL LANGUAGE */
define('PFL_SELECT_USER', 'Seleciona usuario');
define('PFL_PF_WEBSITE', 'Projectfork Website');
define('PFL_PF_DOCUMENTATION', 'Projectfork Documentacion');
define('PFL_PF_FORUM', 'Projectfork Foro');
define('PFL_PF_DOWNLOAD', 'Projectfork Descargass');
define('PFL_JP_WEBSITE', 'Joomlapraise Website');
define('PFL_CMSM_WEBSITE', 'CMSmarket Website');
define('PFL_CP_WEBLINKS', 'Weblinks');

/* DEMO PROCESS */
define('PFL_CFG_DONATE', "Por favor considere hacer una pequea donacin.Gracias!");
define('PFL_DEMO_LOAD_SQL', 'Cargando Demo sql');
define('PFL_DEMO_LOAD_SQL_DESC', 'Cargando demo.sql archivo despues de reset?');
define('PFL_DEMO_USER_ID', 'Demo usuario ID');
define('PFL_DEMO_USER_ID_DESC', 'El usuario ID de usuariodemo . Solicita si tu quieres usar la demo.sql!');

/* PROFILE */
define('PFL_NETWORKS', 'Redes');
define('PFL_TWITTER', 'Twitter');
define('PFL_FRIENDFEED', 'Friendfeed');
define('PFL_LINKEDIN', 'LinkedIn');
define('PFL_FACEBOOK', 'Facebook');
define('PFL_YOUTUBE', 'Youtube');
define('PFL_VIMEO', 'Vimeo');
define('PFL_NETWORK_SETTINGS', 'Configuracion de redes');
define('PFL_ALLOW_TWITTER', 'Permitir Twitter');
define('PFL_ALLOW_TWITTER_DESC', 'Permitir usuarios dejar sus enlaces en Twitter');
define('PFL_ALLOW_FRIENDFEED', 'Permitir Friendfeed');
define('PFL_ALLOW_FRIENDFEED_DESC', 'Permitir usuarios dejar sus enlaces en Friendfeed');
define('PFL_ALLOW_LINKEDIN', 'Permitir LinkedIn');
define('PFL_ALLOW_LINKEDIN_DESC', 'Permitir usuarios dejar sus enlaces en LinkedIn');
define('PFL_ALLOW_FACEBOOK', 'Permitir Facebook');
define('PFL_ALLOW_FACEBOOK_DESC', 'Permitir usuarios dejar sus enlaces en Facebook');
define('PFL_ALLOW_YOUTUBE', 'Permitir Youtube');
define('PFL_ALLOW_YOUTUBE_DESC', 'Permitir usuarios dejar sus enlaces en Youtube');
define('PFL_ALLOW_VIMEO', 'Permitir Vimeo');
define('PFL_ALLOW_VIMEO_DESC', 'Permitir usuarios dejar sus enlaces en Vimeo');
define('PFL_PROFILE_NETWORKS', 'Perfil de Redes');

/* TIME TRACKING */
define('PFL_TIME_TRACKING', 'Tiempo');
define('PFL_TIME', 'Tiempo');
define('PFL_TASK', 'Tareas');
define('PFL_TI_FN', 'Control de tiempo');
define('PFL_TI_FN_DESC', 'Permitir usuarios control de tiempo');
define('PFL_TI_FE', 'Edita el tiempo');
define('PFL_TI_FE_DESC', 'Permitir usuarios el editar tiempos');
define('PFL_TI_TD', 'Eliminar tiemnpos');
define('PFL_TI_TD_DESC', 'Permitir a usuarios eliminar tiempo de seguimiento');
define('PFL_QUICK_NOTE', 'Nota Rapida...');
define('PFL_ERROR_SELECT_TASK', 'Por favor elige una tarea!');
define('PFL_TIME_E_SAVE', 'Fallo al guardar el tiempo!');
define('PFL_TIME_E_UPDATE', 'Fallo al actualizar el tiempo!');
define('PFL_TIME_S_SAVE', 'El tiempo ha sido guardado!');
define('PFL_TIME_S_UPDATE', 'El tiempo ha sido actualizado!');
define('PFL_H', 'H'); // abbreviation for Hours
define('PFL_M', 'M'); // abbreviation for Minutes
define('PFL_TOTAL_TIME_SPENT', 'Total time spent');
define('PFL_TRACK_PANEL', 'Tiempo de seguimiento');
define('PFL_TIME_E_DELETE', 'Fallo al eliminar entradas!');
define('PFL_TIME_S_DELETE', 'Las entradas seleccionadas han sido borradas!');
define('PFL_NO_ENTRIES', 'No se encuentran las entradas!');
define('PFL_TIME_NAV', 'Tiempo de navegacion');

/* DEBUG CONSOLE */
define('PFL_SYSTEM_INFO', 'Informacion de sistema');
define('PFL_JVERSION', 'Versin de Joomla');
define('PFL_PFVERSION', 'Versin Projectfork ');
define('PFL_SVRINFO', 'Informacion del Servidor');
define('PFL_CSECTION', 'Actual seccion');
define('PFL_CTASK', 'Tarea actual');
define('PFL_INCLUDED', 'Archivos incluidos');
define('PFL_DBQ', 'Consultas a la Base de Datos');

// NAVIGATION
define('PFL_HOME', 'Home');
define('PFL_LOGOUT', 'Cerra Sesion');

// GROUPS
define('PFL_GROUP_MEMBER', 'Proyecto miembro del grupo');
define('PFL_GROUP_MEMBER_DESC', 'Todos los miembros del proyecto son pertenecen automaticamente a este grupo. Este grupo no puede ser eliminado!');

// USERS
define('PFL_ACL_PM', 'Miembro del Proyecto');

/* PROCESSES */
define('PFL_TASKS_MAILER', 'Tareas anunciadas');
define('PFL_PROJECTS_MAILER', 'Proyectos anunciados');
define('PFL_AVATAR_PROCESS', 'Imagen de Avatar');

/* TASKS */
define('PFL_CFG_NOTIFY_NTS', 'Asunto de la tarea');
define('PFL_CFG_NOTIFY_NTS_DESC', '');
define('PFL_CFG_NOTIFY_UTS', 'Actualizado asunto de la tarea');
define('PFL_CFG_NOTIFY_UTS_DESC', '');
define('PFL_CFG_NOTIFY_NMS', 'Nuevo hito tema');
define('PFL_CFG_NOTIFY_NMS_DESC', '');
define('PFL_CFG_NOTIFY_UMS', 'Actualizados hitos de la tarea');
define('PFL_CFG_NOTIFY_UMS_DESC', '');
define('PFL_CFG_NOTIFY_NCS', 'Nuevo comentario del asunto');
define('PFL_CFG_NOTIFY_NCS_DESC', '');
define('PFL_CFG_NOTIFY_TASK_BODY', 'Detalle de la tarea');
define('PFL_CFG_NOTIFY_TASK_BODY_DESC', '');
define('PFL_CFG_NOTIFY_MS_BODY', 'Hitos del Detalle');
define('PFL_CFG_NOTIFY_MS_BODY_DESC', '');
define('PFL_CFG_NOTIFY_COMMENT_BODY', 'Comentarios del detalle');
define('PFL_CFG_NOTIFY_COMMENT_BODY_DESC', '');

/* PROJECTS */
define('PFL_SELECT_USER_INVITE', 'Selecciona de la lista');
define('PFL_SELECT_USER_INVITE_DESC', 'Selecionar usuarios via un listado?');
define('PFL_PROJECT_LOGO', 'Logos del Proyecto');

/*  CONFIG */
define('PFL_CFG_SEND_EMAIL_HTML', 'Envia correo HTML');
define('PFL_CFG_SEND_EMAIL_HTML_DESC', 'Enviar todos los email en HTML?');
define('PFL_OVERRIDE_TITLE', 'Anular titulo');
define('PFL_SHOW_TITLE', 'Mostrar titulo');
define('PFL_CFG_PANEL_EDIT', 'Boton editar Panel');
define('PFL_CFG_PANEL_EDIT_DESC', 'Mostrar editar botones para el panel');
define('PFL_T_CONFIG_FET', 'Editar temas');
define('PFL_T_CONFIG_FET_DESC', 'Permitir a usuarios editar temas');

/* THEME */
define('PFL_HIDE_SIDEBAR', 'Ocultar barra');
define('PFL_HIDE_SIDEBAR_DESC', 'OCultar la barra?');
define('PFL_SWITCH_SIDEBAR', 'Posicion de la bara');
define('PFL_SWITCH_SIDEBAR_DESC', 'Cambiar posicion de la barra');
define('PFL_LEFT', 'izquierda');
define('PFL_RIGHT', 'derecha');

/* GLOBAL LANGUAGE */
define('PFL_GUEST', 'Invitado');
define('PFL_CLIENT', 'Cliente');
define('PFL_MEMBER', 'Miembro');
define('PFL_PROJECT_ADMIN', 'Jefe de Proyecto');
define('PFL_SYSTEM_ADMIN', 'Jefe de Sistema');
define('PFL_TITLE', 'Titulo');
define('PFL_START', 'Inicio');
define('PFL_END', 'Fin');
define('PFL_ID', 'ID');
define('PFL_NEW', 'Nuevo');
define('PFL_DELETE', 'Borrar');
define('PFL_BACK', 'Atras');
define('PFL_ALERT_LIST', 'Por favor seleccion un item de la lista!');
define('PFL_GROUP', 'Grupo');
define('PFL_THEME', 'Tema');
define('PFL_LANGUAGE', 'Idioma');
define('PFL_NONE', 'Ninguno');
define('PFL_ACL', 'Nivel de Acceso');
define('PFL_ENGLISH', 'Ingles');
define('PFL_DESC', 'Descripcion');
define('PFL_USER', 'Usuario');
define('PFL_EDIT', 'Editar');
define('PFL_COPY', 'Copiar');
define('PFL_GI', 'Info General');
define('PFL_CANCEL', 'Cancelar');
define('PFL_CLOSE', 'Cerrar');
define('PFL_SAVE', 'Guardar');
define('PFL_APPLY', 'Aplicar');
define('PFL_OK', 'OK');
define('PFL_SEARCH', 'Buscar');
define('PFL_FILTER', 'Filtro');
define('PFL_ENABLED', 'Habilitado');
define('PFL_JUMPTOP', 'Hacia Arriba');
define('PFL_COPY_OF', 'Copia de '); // @translators: keep empty space!
define('PFL_DATE', 'Fecha');
define('PFL_CREATED_BY', 'Creado por');
define('PFL_RESPONSIBLE_PERSON', 'Responsable');
define('PFL_NOT_SET', 'No seteado');
define('PFL_CLEAR', 'Limpiar');
define('PFL_OPTIONS', 'Opciones');
define('PFL_CONTENT', 'Contenido');
define('PFL_PUBLISHED', 'Publicado');
define('PFL_DEFAULT', 'Default');
define('PFL_ORDERING', 'Orden');
define('PFL_SECTIONS', 'Secciones');
define('PFL_PANELS', 'Paneles');
define('PFL_PROCESSES', 'Procesos');
define('PFL_MODS', 'Mods');
define('PFL_GLOBAL', 'Global');
define('PFL_REORDER', 'Reordenar');
define('PFL_REORDER_SUCCESS', 'Reordenamiento ok');
define('PFL_UNPUB_SUCCESS', 'Los items seleccionados fueron despublicados');
define('PFL_PUB_SUCCESS', 'Los items seleccionados fueron publicados');
define('PFL_AUTHOR', 'Autor');
define('PFL_LANGUAGES', 'Idiomas');
define('PFL_THEMES', 'Temas');
define('PFL_S_DEFAULT_SECTION', 'La seccion por defecto fue seteada');
define('PFL_S_DEFAULT_LANG', 'El idioma por defecto fue seteado');
define('PFL_S_DEFAULT_THEME', 'El tema por defecto fue seteado');
define('PFL_POSITION', 'Posicion');
define('PFL_INFO', 'Informacion');
define('PFL_V_TITLE', 'Por favor ingrese un titulo');
define('PFL_V_PROJECT', 'Por favor seleccione un proyecto');
define('PFL_V_CONTENT', 'Por favor seleccione un contenido');
define('PFL_V_NAME', 'Por favor seleccione un nombre');
define('PFL_SELECT_WORKSPACE', 'Seleccione su espacio de trabajo');
define('PFL_REQUIRE_WORKSPACE', 'Debe seleccionar un espacio de trabajo antes de que pueda acceder a esta caracteristica');
define('PFL_REQUIRE_LOGIN', 'Debe haber iniciado sesion antes de poder acceder a esta caracteristica');
define('PFL_CREATED_ON', 'Creado el');
define('PFL_APPEARANCE', 'Apariencia');
define('PFL_COLOR', 'Color');
define('PFL_RED', 'Rojo');
define('PFL_ORANGE', 'Naranja');
define('PFL_YELLOW', 'Amarillo');
define('PFL_GREEN', 'Verde');
define('PFL_BLUE', 'Azul');
define('PFL_PURPLE', 'Purpura');
define('PFL_READMORE', 'Lea +');
define('PFL_YES', 'Si');
define('PFL_NO', 'No');
define('PFL_PARAMETERS', 'Parametros');
define('PFL_NO_PARAMETERS', 'No hay parametros disponibles para esta extension');
define('PFL_ACCESS_SETTINGS', 'Configuracion de Acceso');
define('PFL_SELECT_POSITION', 'Seleccione posicion');
define('PFL_CONTACT', 'Contacto');
define('PFL_WEBSITE', 'Website');
define('PFL_ADD', 'Agregar');
define('PFL_USE_EDITOR', 'Usar el editor de contenido');
define('PFL_DETAILS', 'Detalles');
define('PFL_ATTACHMENTS', 'Adjuntos');
define('PFL_USE_EDITOR_DESC', 'Si seteado a "No", el editor de contenido sera reemplazado por un cuadro de area de texto.');
define('PFL_LIST_LIMIT', 'Limite de Listas');
define('PFL_ORDER_BY', 'Ordenado por');
define('PFL_ORDER_DIR', 'Tipo de Orden');
define('PFL_ORDER_ASC', 'Asc');
define('PFL_ORDER_DESC', 'Desc');
define('PFL_LIST_LIMIT_DESC', 'Cantidad de items a mostrar');
define('PFL_ALL', 'Todo');
define('PFL_STATUS', 'Status');
define('PFL_CONFIRM_ACTION', 'Esta seguro?');
define('PFL_SUBMIT', 'Enviar');
define('PFL_REQUIRED', 'Requerido');
define('PFL_EDITED_ON', 'Editado el');
define('PFL_VE_SCORE', "Su puntaje es muy bajo");
define('PFL_VE_SA', "Ud. no es un Administrador de Sistema");
define('PFL_VE_PA', "Ud. no es un Administrador de Proyecto");
define('PFL_VE_LOGIN', "Ud. no ha iniciado sesion");
define('PFL_VE_GROUP', "No tiene permiso de grupo");
define('PFL_VE_WS', "No tiene un espacio de trabajo seleccionado");
define('PFL_VE_A', "Ud. no es el autor de este item");
define('PFL_VE_REASON', "Acceso denegado porque:");
define('PFL_SELECT_ALL', "Seleccionar todo");
define('PFL_CFG_DONATE', "Considere hacer una donacion para fundar este proyecto. Gracias!");
define('PFL_CFG_PF', "Ver lo nuevo en projectfork.net!");
define('PFL_CFG_CMSM', "Buscando extensiones para facilitarte la vida? Visita cmsmarket.com");
define('PFL_CFG_JP', "Chequea joomlapraise.com por el club o componentes gratis y plantillas!");

/* CONTROLPANEL LANGUAGE */
define('PFL_CONTROLPANEL', 'Panel de Control');
define('PFL_WELCOME', 'Bienvenido');

/* PROJECTS LANGUAGE */
define('PFL_PROJECTS', 'Proyectos');
define('PFL_PROJECT', 'Proyecto');
define('PFL_SELECT_PROJECT', '- Seleccionar Proyecto -');
define('PFL_DEADLINE', 'Tiempo limite');
define('PFL_PROJECT_HAS_DEADLINE', 'Este proyecto tiene un tiempo limite');
define('PFL_ADD_GROUP', 'Agregar grupo');
define('PFL_PROJECTS_E_SAVE', 'Ha ocurrido un error. El proyecto no se pudo crear');
define('PFL_PROJECTS_S_SAVE', 'Un nuevo proyecto fue creado');
define('PFL_NO_PROJECTS', 'No hay proyectos disponibles');
define('PFL_PROJECTS_E_UPDATE', 'Ha ocurrido un error, el proyecto no se pudo actualizar');
define('PFL_PROJECTS_S_UPDATE', 'El proyecto fue actualizado');
define('PFL_PROJECTS_E_DELETE', 'Ha ocurrido un error, no se pudo borrar el-los proyectos');
define('PFL_PROJECTS_S_DELETE', 'Los proyectos seleccionados fueron eliminados');
define('PFL_PROJECTS_S_COPY', 'Los proyectos seleccionados fueron copiados');
define('PFL_PROJECTS_E_COPY', 'Falla al copiar los proyectos');
define('PFL_PROJECT_FOUNDER', 'Fundador de Proyecto');
define('PFL_TOTAL_TASKS', 'Total de tareas');
define('PFL_TOTAL_GROUPS', 'Total de grupos');
define('PFL_TOTAL_MEMBERS', 'Total de miembros');
define('PFL_DELETE_LOGO', 'Borrar logo');
define('PFL_IS_PUBLIC', 'Es publico');
define('PFL_ALLOW_REGISTRATION', 'Permitir registro');
define('PFL_ALLOW_LOGO', 'Permitir carga de logo');
define('PFL_ALLOW_LOGO_DESC', 'Los administradores de proyecto pueden cargar un logo de proyecto personalizado');
define('PFL_ALLOW_COLOR', 'Permitir personalizar colores');
define('PFL_ALLOW_COLOR_DESC', 'Los administradores de proyecto pueden seleccionar un esquema personalizado de colores para el proyecto');
define('PFL_LOGO_MAX_W', 'Max. ancho de logo');
define('PFL_LOGO_MAX_W_DESC', 'Ingrese el ancho max. del logo');
define('PFL_LOGO_MAX_H', 'Max. alto de logo');
define('PFL_LOGO_MAX_H_DESC', 'Ingrese el alto max. del logo');
define('PFL_LOGO_SAVE_PATH', 'Ruta de almacenamiento de logo');
define('PFL_LOGO_SAVE_PATH_DESC', 'Ruta donde los logos seran almacenados en el server');
define('PFL_WARN_AUTHOR_EDIT', 'Ud. no es el creador de este proyecto. Solo los fundadores de proyectos pueden editar el proyecto');
define('PFL_JOIN', 'Unirse');
define('PFL_REQUEST_JOIN', 'Solicitar ser parte de este proyecto');
define('PFL_PROJECTS_NA', 'El proyecto seleccionado no existe.');
define('PFL_GO_TO_TASKS', 'Ir a tareas');
define('PFL_JOINR_FAILED', 'La solicitud fallo');
define('PFL_JOINR_SUCCESS', 'Su solicitud fue enviada y sera revisada por el fundador de proyectos');
define('PFL_JR_SUBJECT', '$title - Solicitar ser parte');
define('PFL_JR_MESSAGE_PLAIN', 'Hola {a_name},
{u_name} ({uemail}) requiere participar en tu proyecto"{p_name}"!


*View join requests*
{link}');
define('PFL_JR_MESSAGE_HTML', 'Hola {a_name},<br />
{u_name} ({uemail})  requiere participar en tu proyecto "{p_name}"!<br /><br />
<h3>Ver solicitud</h3>
{link}');
define('PFL_LOGO_SETTINGS', 'Configuracion del logo');
define('PFL_PROJECT_APPROVAL', 'Aprobacion del proyecto');
define('PFL_PROJECT_APPROVAL_DESC', 'Si es "Si" el proyect debe ser aprobado antes de ser activo');
define('PFL_PROJECT_APPROVE_SUBJECT', '[ACTION REQUERIDA] Un nuevo proyecto necesita ser aprobado: {title}');
define('PFL_PROJECT_APPROVE_MESSAGE_PLAIN', '{name} ({email}) tienes creado un proyecto que necesita tu aprobacin:

$u_name ($uemail) ha solicitado ser parte de su proyecto
Ud. puede aceptar o declinar esta solicitud desde Usuarios->Solicitudes');
define('PFL_PROJECT_APPROVE_MESSAGE_HTML', '{name} ({email}) Has creado un nuevo proyecto que necesita ser aprobado:
<br />
<h3>{title}</h3>
{content}
<br />
<h3>Ver proyectos no aprobados:</h3>
{link}');

define('PFL_LOGO_SETTINGS', 'Config de Logo');
define('PFL_PROJECT_APPROVAL', 'Aprobacion de Proyecto');
define('PFL_PROJECT_APPROVAL_DESC', 'Si seteado a "Si", proyectos deben ser aprobados antes de estar activos');
define('PFL_PROJECT_APPROVE_SUBJECT', '[ACCION REQUERIDA] Un nuevo proyecto necesita ser aprobado: $title');

define('PFL_WAIT_APPROVAL', 'Su proyecto esta actualmente pendiente. Un administrador debe revisarlo primero');
define('PFL_ARCHIVATE_FAILED', 'Falla al archivar los items seleccionados');
define('PFL_ARCHIVATE_SUCCESS', 'Los items seleccionados fueron archivados');
define('PFL_ACTIVATE_FAILED', 'Falla al activar los items seleccionados');
define('PFL_ACTIVATE_SUCCESS', 'Los items seleccionados fueron activados');
define('PFL_APPROVE_FAILED', 'Falla al aprobar los items seleccionados');
define('PFL_APPROVE_SUCCESS', 'Los items seleccionados fueron aprobados');
define('PFL_ARCHIVATE', 'Archivar');
define('PFL_ARCHIVATE_ACCESS_DENY', 'Ud. no es el autor de este proyecto. Falla al archivar');
define('PFL_ACTIVATE_ACCESS_DENY', 'Ud. no es el autor de este proyecto. Falla al activar');
define('PFL_STATUS_ACTIVE', 'Activar');
define('PFL_STATUS_ARCHIVATED', 'Archivado');
define('PFL_STATUS_UNAPROVED', 'Desaprobado');
define('PFL_ACTIVATE', 'Activar');
define('PFL_APPROVE', 'Aprobar');
define('PFL_APPROVED_SUBJECT', 'Su proyecto fue aprobado');

define('PFL_APPROVED_MESSAGE_PLAIN', 'Hola {name},
T proyecto"{title}" ha sido aprobado por el administrador.');
define('PFL_APPROVED_MESSAGE_HTML', 'Hola {name},<br />
T proyecto<strong>"{title}"</strong> ha sido aprobado por el administrador.');

define('PFL_COPY_SETTINGS', 'Config de Copia');
define('PFL_COPY_TASKS', 'Copiar tareas');
define('PFL_COPY_TASKS_DESC', 'Al copiar un proyecto, copiar sus tareas?');
define('PFL_COPY_MILESTONES', 'Copiar puntos criticos');
define('PFL_COPY_MILESTONES_DESC', 'Al copiar un proyecto, copiar sus puntos criticos?');
define('PFL_COPY_GROUPS', 'Copiar grupos');
define('PFL_COPY_GROUPS_DESC', 'Al copiar un proyecto, copiar sus grupos?');
define('PFL_COPY_USERS', 'Copiar usuarios');
define('PFL_COPY_USERS_DESC', 'Al copiar un proyecto, copiar sus usuarios?');
define('PFL_PROJECT_JOIN', 'Unirse');
define('PFL_IMPORT_USER', 'Usuarios Importados');
define('PFL_INVITE_PEOPLE', 'Invitar otros');
define('PFL_INVITE_PEOPLE_DESC', 'Ingrese la direccion de e-mail, nombre o alias de los asociados que quiere invitar. Separa cada uno con una coma(,)');
define('PFL_INVITE_E_USERNAME', 'Falla al invitar el usuario $username. No se encuentra');
define('PFL_INVITE_SUBJECT', 'Ha invitado a unirse al proyecto $project');
define('PFL_INVITE_SUBJECT2', 'Ha sido agregado al proyecto $project');

define('PFL_INVITE_MESSAGE_PLAIN', 'Hola {name},
{author} te ha invitado a este proyecto {project}.
Para aceptar pulsa el siguiente linkg:
{acceptlink}

Para cancelar haz click aqu:
{declinelink}
Si tu no tienes cuenta deberas crearte una primero!');
define('PFL_INVITE_MESSAGE_HTML', "Hola {name},<br />
{author} te ha invitado a unirte al proyecto: {project}.<br />
Para <strong>aceptar</strong> la suscripcin haz click en este enlace<br />
<a href='{acceptlink}'>{acceptlink}</a>
<br /><br />
Para <strong>cancelar</strong> haz click aqui<br />
<a href='{declinelink}'>{declinelink}</a>
<br /><br />
Si tu no tienes cuenta deberas crearte una primero!");


define('PFL_INVITE_MESSAGE2_PLAIN', 'Hola {name},
{author} has sido aadido a este proyecto {project}.');
define('PFL_INVITE_MESSAGE2_HTML', 'Hola {name},<br />
{author} has sido aadido a este proyecto{project}.');
define('PFL_INVALID_INV', 'ID de invitacion invalida');
define('PFL_INVALID_PROJECT', 'ID de proyecto invalido');
define('PFL_INVITE_S_FAILED', 'Falla al aceptar la invitacion');
define('PFL_INVITE_E_FAILED', 'Falla al negar la invitacion');
define('PFL_INVITE_S_MSG', 'Ud. ya es miembro de este proyecto');
define('PFL_INVITE_E_MSG', 'Su invitacion ha sido quitada');
define('PFL_INVITE_S_SUBJECT', '$name ha aceptado su invitacion');
define('PFL_INVITE_E_SUBJECT', '$name se ha negado a formar parte del proyecto');
define('PFL_INVITE_S_MESSAGE', '$author,
$name ha aceptado unirse a su proyecto "$project"');
define('PFL_INVITE_E_MESSAGE', '$author,
$name ha declinado unirse a su proyecto "$project"');
define('PFL_PROJECT_EXISTS', 'Un proyecto con este titulo ya existe');
define('PFL_FORCE_JOIN', 'Forzar ser parte');
define('PFL_FORCE_JOIN_DESC', 'Instantaneamete agrega los usuarios al proyecto sin que estos hayan aceptado la invitacion');

/* TASKS LANGUAGE */
define('PFL_TASKS', 'Tareas');
define('PFL_LATEST_TASKS', 'Ultimas tareas');
define('PFL_NO_TASKS', 'No hay tareas disponibles.');
define('PFL_TASK_HAS_DEADLINE', 'Esta tarea tiene un tiempo limite');
define('PFL_MILESTONE_HAS_DEADLINE', 'Este punto critico tiene un tiempo limite');
define('PFL_TASK_RESPONSIBLE', 'Responsables');
define('PFL_PROGRESS_AND_PRIORITY', 'Progreso y prioridad');
define('PFL_DEADLINE_AND_PRIORITY', 'Tiempo limite y prioridad');
define('PFL_PROGRESS', 'Progreso');
define('PFL_PRIORITY', 'Prioridad');
define('PFL_ASSIGNED_TO', 'Asignado a');
define('PFL_SELECT_PRIORITY', '- Seleccione prioridad -');
define('PFL_PRIO_VERY_LOW', 'Muy baja');
define('PFL_PRIO_LOW', 'Baja');
define('PFL_PRIO_MEDIUM', 'Media');
define('PFL_PRIO_HIGH', 'Alta');
define('PFL_PRIO_VERY_HIGH', 'Muy Alta');
define('PFL_INCOMPLETE_ONLY', 'Incompleto solo:');
define('PFL_TASKS_E_SAVE', 'Ha ocurrido un error, la tarea no se pudo crear');
define('PFL_TASKS_S_SAVE', 'Una nueva tarea fue creada');
define('PFL_MILESTONE_E_SAVE', 'Ha ocurrido un error, el punto critico no se pudo crear');
define('PFL_MILESTONE_S_SAVE', 'Un nuevo punto critico fue creado');
define('PFL_TASKS_E_UPDATE', 'Ha ocurrido un error, la tarea no se pudo actualizar');
define('PFL_TASKS_S_UPDATE', 'La tarea fue actualizada');
define('PFL_TASKS_E_DELETE', 'Ha ocurrido un error, la tarea no se pudo eliminar');
define('PFL_TASKS_S_COPY', 'La tarea fue copiada');
define('PFL_TASKS_E_COPY', 'Ha ocurrido un error, la tarea no se pudo copiar');
define('PFL_TASKS_E_ORDER', 'Ha ocurrido un error, los items seleccionados no se pueden reordenar');
define('PFL_TASKS_S_ORDER', 'Los items seleccionados han sido reordenados');
define('PFL_MILESTONE_E_UPDATE', 'Ha ocurrido un error, el punto critico no se pudo actualizar');
define('PFL_MILESTONE_S_UPDATE', 'El punto critico fue actualizado');
define('PFL_TASKS_S_DELETE', 'La tarea fue eliminada');
define('PFL_SELECT_STATUS', '- Seleccione status -');
define('PFL_COMPLETE', 'Completo');
define('PFL_INCOMPLETE', 'Incompleto');
define('PFL_SELECT_ASSIGNED', '- Asignado a -');
define('PFL_SELECT_MILESTONE', '- Seleccione punto critico -');
define('PFL_MILESTONE', 'Punto critico');
define('PFL_UNCATEGORIZED', 'No categorizado');
define('PFL_EVERYONE', 'Todos');
define('PFL_ME', 'Yo');
define('PFL_NEW_MILESTONE', 'Nuevo punto critico');
define('PFL_NEW_TASK', 'Nueva tarea');
define('PFL_EDIT_MILESTONE', 'Editar punto critico');
define('PFL_ENABLE_MILESTONES', 'Habilitar puntos criticos');
define('PFL_ENABLE_MILESTONES_DESC', 'Le permite agregar puntos criticos si seteado a "Si"');
define('PFL_ENABLE_COMMENTS', 'Habilitar comentarios');
define('PFL_ENABLE_COMMENTS_DESC', 'Permitir a los usuarios publicar comentarios en las tareas');
define('PFL_DELETE_MS_TASKS', 'Eliminar tareas de puntos criticos');
define('PFL_DELETE_MS_TASKS_DESC', 'Al eliminar un punto critico, eliminar sus tareas?');
define('PFL_UNCATEGORIZED_TASKS', 'Tareas no categorizadas');
define('PFL_UNCATEGORIZED_TASKS_DESC', 'Config como se muestran las tareas no categorizadas.');
define('PFL_HIDE', 'Ocultar');
define('PFL_DISPLAY_BEFORE_MILESTONES', 'Mostrar antes de los puntos criticos');
define('PFL_DISPLAY_AFTER_MILESTONES', 'Mostrar despues de los puntos criticos');
define('PFL_COPY_MS_TASKS', 'Copiar tareas de punto critico');
define('PFL_COPY_MS_TASKS_DESC', 'Al copiar un punto critico, copiar sus tareas?');
define('PFL_NOTIFY_ON_CREATE', 'Notificacion al crear');
define('PFL_NOTIFY_ON_CREATE_DESC', 'Notificar cuando un nuevo item es creado?');
define('PFL_NOTIFY_ON_UPDATE', 'Notificar al actualizar');
define('PFL_NOTIFY_ON_UPDATE_DESC', 'Notificar cuando un item es actualizado?');
define('PFL_NOTIFY_ON_COMMENT', 'Notificar al comentar');
define('PFL_NOTIFY_ON_COMMENT_DESC', 'Notificar cuando un comentario es publicado?');
define('PFL_NOTIFY_AUTHOR', 'Notificar al autor');
define('PFL_NOTIFY_AUTHOR_DESC', 'Notificar al autor de la tarea sobre cualquier cambio y comentarios.');
define('PFL_NOTIFY_ASSIGNED', 'Notificar a responsable');
define('PFL_NOTIFY_ASSIGNED_DESC', 'Notificar a responsables de la tarea sobre cualquier cambio y comentario.');
define('PFL_NOTIFY_PROJECT_MEMBERS', 'Notificar miembros del proyecto');
define('PFL_NOTIFY_PROJECT_MEMBERS_DESC', 'Notificar a todos los miembros del proyecto sobre cambios en las tareas y comentarios.');
define('PFL_MILESTONE_SETTINGS', 'Config puntos criticos');
define('PFL_NOTIFICATION_SETTINGS', 'Config de Notificaciones');
define('PFL_FINISHED', 'Finalizado');
define('PFL_PROGRESS_E_UPDATE', 'Falla al actualizar el progreso');
define('PFL_PROGRESS_S_UPDATE', 'El progreso fue actualizado');
define('PFL_TEDATE_EXCEEDS_PDATE', 'El tiempo limite de la tarea excede el tiempo limite del proyecto. El tiempo de la tarea fue reajustado');
define('PFL_TEDATE_EXCEEDS_MDATE', 'El tiempo limite de la tarea excede el tiempo limite del punto critico. El tiempo de la tarea fue reajustado.');
define('PFL_MEDATE_EXCEEDS_PDATE', 'El tiempo liminte del punto critico excede el tiempo limite del proyecto. El tiempo del punto critico ha sido reajustado');
define('PFL_COUNT_COMMENTS', 'Conteo de comentarios');
define('PFL_COUNT_COMMENTS_DESC', 'Mostrar el total de comentarios por cada tarea?');
define('PFL_QUICK_FINISHED', 'Botono de finalizacion');
define('PFL_QUICK_FINISHED_DESC', 'Agregar un boton de "Fin" para rapidamente ajustar el progreso al 100%');
define('PFL_QUICK_PROGRESS', 'Progreso rapido');
define('PFL_QUICK_PROGRESS_DESC', 'Le permite actualizar el progreso directamente de la lista.');
define('PFL_NOTIFY_SAVE_TASK_SUBJECT', '$project_title - Una nueva tarea fue creada');
define('PFL_NOTIFY_SAVE_MILESTONE_SUBJECT', '$project_title - Un nuevo punto critico fue creado');
define('PFL_NOTIFY_UPDATE_MILESTONE_SUBJECT', '$project_title - Un punto critico fue actualizado');
define('PFL_NOTIFY_UPDATE_TASK_SUBJECT', '$project_title - Una tarea fue actualizada');
define('PFL_NOTIFY_TASK_COMMENT_SUBJECT', '$project_title :: $task_title - La tarea tiene nuevos comentarios');
define('PFL_NOTIFY_TASK_BODY_PLAIN',
"Punto Critico: {milestone}
Prioridad: {priority}
Progreso: {progress}
Plazo: {deadline}
Asignado a: {assigned}
Website: {link}

{content}");
define('PFL_NOTIFY_MILESTONE_BODY_PLAIN',
'Prioridad: {priority}
Plazo: {deadline}
Description: {content}');
define('PFL_NOTIFY_TASK_COMMENT_BODY_PLAIN', '{content}');
define('PFL_NOTIFY_TASK_BODY_HTML',
"<strong>Milestone:</strong> {milestone}<br />
<strong>Prioridad:</strong> {priority}<br />
<strong>Progreso:</strong> {progress}<br />
<strong>Plazo:</strong> {deadline}<br />
<strong>Asignado to:</strong> {assigned}<br />
<strong>Website:</strong> {link}<br />

{content}");
define('PFL_NOTIFY_MILESTONE_BODY_HTML',
'<strong>Prioridad:</strong> {priority}<br />
<strong>Plazo:</strong> {deadline}<br />
<strong>Descripcion:</strong> {content}');
define('PFL_NOTIFY_TASK_COMMENT_BODY_HTML', '{content}');





/* FILEMANAGER LANGUAGE */
define('PFL_FILEMANAGER', 'Gestor de Archivos');
define('PFL_NEW_FOLDER', 'Nueva Carpeta');
define('PFL_NEW_NOTE', 'Nueva Nota');
define('PFL_NEW_FILE', 'Nuevo Archivo');
define('PFL_UPDATE_FILE', 'Actualizar archivo');
define('PFL_E_FM_FOLDER', 'No se pudo crear una nueva carpeta');
define('PFL_S_FM_FOLDER', 'Una nueva carpeta fue creada');
define('PFL_S_FM_NOTE', 'Una nueva nota fue creada');
define('PFL_E_FM_NOTE', 'No se pudo crear una nueva nota');
define('PFL_E_FM_FILE', 'No se pudo cargar el archivo');
define('PFL_S_FM_FILE', 'Un nuevo archivo fue cargado');
define('PFL_FILE', 'Archivo');
define('PFL_FM_ROOT', 'Root');
define('PFL_EDIT_FOLDER', 'Editar Carpeta');
define('PFL_E_FOLDER_UPDATE', 'No se puedo actualizar la carpeta');
define('PFL_S_FOLDER_UPDATE', 'La carpeta fue actualizada');
define('PFL_E_NOTE_UPDATE', 'No se pudo actualizar la nota');
define('PFL_S_NOTE_UPDATE', 'La nota fue actualizada');
define('PFL_E_FILE_UPDATE', 'No se pudo actualizar el archivo');
define('PFL_S_FILE_UPDATE', 'El archivo fue actualizado');
define('PFL_S_FM_DELETE', 'Los items seleccionados fueron eliminados');
define('PFL_V_FM_FILE', 'Seleccione un archivo');
define('PFL_E_FILE_UPLOAD', 'Falla al cargar el archivo');
define('PFL_FILE_NOT_EXISTS', 'El archivo no existe');
define('PFL_UPLOAD_PATH', 'Ruta de carga');
define('PFL_ATTACH_FOLDERS', 'Adjuntar carpetas');
define('PFL_ATTACH_FOLDERS_DESC', 'Permitir conectar carpetas a tareas');
define('PFL_ATTACH_NOTES', 'Adjuntar notas');
define('PFL_ATTACH_NOTES_DESC', 'Permitir conectar notas a tareas');
define('PFL_ATTACH_FILES', 'Adjuntar archivos');
define('PFL_ATTACH_FILES_DESC', 'Permitir conectar archivos a tareas');
define('PFL_CONNECT_TO_TASKS', 'Conectar a tareas');
define('PFL_ADD_TASK', 'Agregar tarea');
define('PFL_SELECT_TASK', '- Seleccione tarea -');
define('PFL_ATTACH_TO_TASKS', 'Conectar a tareas');
define('PFL_FILE_NOT_FOUND', 'El archivo requerido no existe');
define('PFL_MOVE', 'Mover');
define('PFL_MOVE_ERROR', 'Falla al mover los items');
define('PFL_MOVE_SUCCESS', 'Los items han sido movidos');

/* CALENDAR LANGUAGE */
define('PFL_CALENDAR', 'Calendario');
define('PFL_MONDAY', 'Lunes');
define('PFL_TUESDAY', 'Martes');
define('PFL_WEDNESDAY', 'Miercoles');
define('PFL_THURSDAY', 'Jueves');
define('PFL_FRIDAY', 'Viernes');
define('PFL_SATURDAY', 'Sabado');
define('PFL_SUNDAY', 'Domingo');
define('PFL_MONTH_JANUARY', 'Enero');
define('PFL_MONTH_FEBRUARY', 'Febrero');
define('PFL_MONTH_MARCH', 'Marzo');
define('PFL_MONTH_APRIL', 'Abril');
define('PFL_MONTH_MAY', 'Mayo');
define('PFL_MONTH_JUNE', 'Junio');
define('PFL_MONTH_JULY', 'Julio');
define('PFL_MONTH_AUGUST', 'Agosto');
define('PFL_MONTH_SEPTEMBER', 'Septiembre');
define('PFL_MONTH_OCTOBER', 'Octubre');
define('PFL_MONTH_NOVEMBER', 'Noviembre');
define('PFL_MONTH_DECEMBER', 'Diciembre');
define('PFL_SELECT_DATE', 'Seleccione fecha');
define('PFL_DISPLAY_MONTH', 'Mostrar mes');
define('PFL_DISPLAY_WEEK', 'Mostrar semana');
define('PFL_DISPLAY_DAY', 'Mostrar dia');
define('PFL_HOUR', 'Hora');
define('PFL_MINUTE', 'Minuto');
define('PFL_S_EVENT_ADD', 'Un nuevo evento fue creado');
define('PFL_S_EVENT_UPDATE', 'El evento fue actualizado');
define('PFL_S_EVENT_DELETE', 'Los eventos seleccionados fueron eliminados');
define('PFL_E_EVENT_ADD', 'No se pudo crear el nuevo evento');
define('PFL_E_EVENT_UPDATE', 'No se pudo actualizar el evento');
define('PFL_E_EVENT_DELETE', 'No se pudo eliminar los eventos seleccionados');
define('PFL_DISPLAY_PROJECTS', 'Mostrar proyectos');
define('PFL_DISPLAY_PROJECTS_DESC', 'Mostrar tiempos limites de proyectos en calendario');
define('PFL_DISPLAY_MILESTONES', 'Mostrar puntos criticos');
define('PFL_DISPLAY_MILESTONES_DESC', 'Mostrar tiempos limites de puntos criticos en calendario');
define('PFL_DISPLAY_TASKS', 'Mostrar tareas');
define('PFL_DISPLAY_TASKS_DESC', 'Mostrar tiempos limites de tareas en calendario');
define('PFL_PROJECT_BG', 'Color de proyecto');
define('PFL_PROJECT_BG_DESC', 'Color de fondo para tiempos limites de proyecto');
define('PFL_MILESTONE_BG', 'Color de punto critico');
define('PFL_MILESTONE_BG_DESC', 'Color de tiempos limintes de puntos criticos');
define('PFL_TASK_BG', 'Color de tareas');
define('PFL_TASK_BG_DESC', 'Color de tiempos limites de tareas');

/* PROFILE LANGUAGE */
define('PFL_PROFILE', 'Perfil');
define('PFL_E_PROFILE_UPDATE', 'Su perfil no fue actualizado');
define('PFL_S_PROFILE_UPDATE', 'Su perfil fue actualizado');
define('PFL_CONTACT_SETTINGS', 'Config de Contacto');
define('PFL_LOCATION_SETTINGS', 'Config de Ubicacion');
define('PFL_AVATAR_SETTINGS', 'Config de Avatar');
define('PFL_ALLOW_PHONE', 'Permitir telefono');
define('PFL_ALLOW_PHONE_DESC', 'Permite a los usuarios registrar su nro telefonico');
define('PFL_ALLOW_MPHONE', 'Permitir celular');
define('PFL_ALLOW_MPHONE_DESC', 'Permite a los usuarios registrar su celular');
define('PFL_ALLOW_MSN', 'Permitir MSN');
define('PFL_ALLOW_MSN_DESC', 'Permite a los usuarios registrar su ID de MSN');
define('PFL_ALLOW_SKYPE', 'Permitir Skype');
define('PFL_ALLOW_SKYPE_DESC', 'Permite a los usuarios registrar su ID de Skype');
define('PFL_ALLOW_ICQ', 'Permitir ICQ');
define('PFL_ALLOW_ICQ_DESC', 'Permite a los usuarios registrar su nro de ICQ');
define('PFL_ALLOW_STREET', 'Permitir domicilio');
define('PFL_ALLOW_STREET_DESC', 'Permite a los usuarios registrar su domicilio');
define('PFL_ALLOW_CITY', 'Permitir ciudad');
define('PFL_ALLOW_CITY_DESC', 'Permite a los usuarios registrar su ciudad');
define('PFL_ALLOW_ZIP', 'Permitir codigo postal');
define('PFL_ALLOW_ZIP_DESC', 'Permite a los usuarios registrar su codigo postal');
define('PFL_ALLOW_UPLOAD', 'Permitir cargas de avatar');
define('PFL_ALLOW_UPLOAD_DESC', 'Permite a los usuarios cargar su propio avatar');
define('PFL_UPLOAD_PATH_DESC', 'Ingrese la ruta donde las imagenes deben ser almacenadas');
define('PFL_AVATAR_MAX_WIDTH', 'Ancho Max.');
define('PFL_AVATAR_MAX_WIDTH_DESC', 'Ancho maximo de avatar');
define('PFL_AVATAR_MAX_HEIGHT', 'Alto Max.');
define('PFL_AVATAR_MAX_HEIGHT_DESC', 'Alto maximo de avatar');
define('PFL_AVATAR', 'Avatar');
define('PFL_FAILED_AVATAR_UPLOAD', 'Falla al cargar la imagen');
define('PFL_NOT_AN_IMAGE', 'El archivo seleccionado no es una imagen valida');
define('PFL_FAILED_DELETE_OLD_FILE', 'Falla al eliminar el archivo');
define('PFL_DELETE_AVATAR', 'Borrar avatar');

/* GROUPS LANGUAGE */
define('PFL_GROUPS', 'Grupos');
define('PFL_NO_GROUPS', 'No hay grupos disponibles');
define('PFL_MEMBERS', 'Miembros');
define('PFL_ADD_MEMBER', 'Agregar miembro');
define('PFL_NEW_GROUP', 'Nuevo grupo');
define('PFL_EDIT_GROUP', 'Editar grupo');
define('PFL_GROUP_MEMBERS', 'Miembros de Grupo');
define('PFL_PERMISSIONS', 'Permisos');
define('PFL_NO_PERMISSIONS', 'No hay permisos disponibles para esta seccion');
define('PFL_E_GROUP_DELETE', 'Al menos un grupo no pudo ser eliminado');
define('PFL_S_GROUP_DELETE', 'Los grupos seleccionados fueron eliminados');
define('PFL_S_GROUP_SAVE', 'El nuevo grupo fue creado');
define('PFL_E_GROUP_SAVE', 'El grupo no fue creado');
define('PFL_E_GROUP_UPDATE', 'El grupo no pudo ser actualizado');
define('PFL_S_GROUP_UPDATE', 'El grupo ha sido actualizado');
define('PFL_E_GROUP_COPY', 'Los grupos seleccionados no pudieron ser copiados');
define('PFL_S_GROUP_COPY', 'Los grupos seleccionados fueron copiados');
define('PFL_GROUP_VISITOR', 'Visitantes');
define('PFL_GROUP_REGISTERED', 'Registrados');
define('PFL_GROUP_AUTHOR', 'Autores');
define('PFL_GROUP_EDITOR', 'Editores');
define('PFL_GROUP_PUBLISHER', 'Publicadores');
define('PFL_GROUP_MANAGER', 'Manager');
define('PFL_GROUP_ADMINISTRATOR', 'Administradores');
define('PFL_GROUP_SADMINISTRATOR', 'Super Administradores');
define('PFL_GROUP_FOUNDER', 'Fundadores de Proyectos');
define('PFL_GROUP_VISITOR_DESC', 'Todos los usuarios que no han iniciado sesion automaticamente estan en este grupo. Este grupo no puede ser eliminado!');
define('PFL_GROUP_REGISTERED_DESC', 'Todos los usuarios registrados de Joomla estan automaticamente en este grupo. Este grupo no puede ser eliminado!');
define('PFL_GROUP_AUTHOR_DESC', 'Todos los usuarios autores de Joomla estan automaticamente en este grupo. Este grupo no puede ser eliminado!');
define('PFL_GROUP_EDITOR_DESC', 'Todos los usuarios editores de Joomla estan automaticamente en este grupo. Este grupo no puede ser eliminado!');
define('PFL_GROUP_PUBLISHER_DESC', 'Todos los usuarios publicadores de Joomla estan automaticamente en este grupo. Este grupo no puede ser eliminado!');
define('PFL_GROUP_MANAGER_DESC', 'Todos los usuarios manager Joomla estan automaticamente en este grupo. Este grupo no puede ser eliminado!');
define('PFL_GROUP_ADMINISTRATOR_DESC', 'Todos los usuarios administradores de Joomla estan automaticamente en este grupo. Este grupo no puede ser eliminado!');
define('PFL_GROUP_SADMINISTRATOR_DESC', 'Todos los usuarios super administradores de Joomla estan automaticamente en este grupo. Este grupo no puede ser eliminado!');
define('PFL_GROUP_FOUNDER_DESC', 'Todos los fundadores de proyectos (usuarios que han creado proyectos) estan automaticamente en este grupo. Este grupo no puede ser eliminado!');
define('PFL_GROUP_AUTO_MEMBERS', 'Los usuarios estan automaticamente asignados a este grupo. No puede agregar manualmente usuarios a grupos globales');
define('PFL_GROUP_AUTO', 'Automatico');
define('PFL_GROUP_EDIT_RESTRICT', 'Solo administradores de sistema puede editar grupos globales');
define('PFL_REQUIREMENTS', 'Requerimientos');
define('PFL_TT_EDIT', '<strong>Ud. puede editar estos requerimientos dirigiendose a:</strong><br/> Config -> Secciones ->');

/* USERS LANGUAGE */
define('PFL_USERS', 'Usuarios');
define('PFL_EMAIL', 'Email');
define('PFL_USERNAME', 'Alias');
define('PFL_NAME', 'Nombre');
define('PFL_NO_USERS', 'No hay usuarios disponibles');
define('PFL_CONTACT_INFO', 'Informacion de Contacto');
define('PFL_PERSONAL_INFO', 'Informacion Personal');
define('PFL_ACCESS_INFO', 'Informacion de Acceso');
define('PFL_PHONE', 'Telefono');
define('PFL_PHONE_MOBILE', 'Celular');
define('PFL_SKYPE', 'Skype');
define('PFL_MSN', 'MSN');
define('PFL_ICQ', 'ICQ');
define('PFL_PASSWORD', 'Nueva clave');
define('PFL_PASSWORD2', 'Verificar clave');
define('PFL_SELECT_ACCESSLEVEL', '- Seleccione Nivel de Acceso -');
define('PFL_SELECT_GROUP', '- Seleccione Grupo -');
define('PFL_MAPIT', 'Mapa!');
define('PFL_GOOGLE_TITLE', 'Abrir ventana con Google Maps');
define('PFL_LOCATION', 'Ubicacion');
define('PFL_STREET', 'Domicilio');
define('PFL_CITY', 'Ciudad');
define('PFL_ZIP', 'CP');
define('PFL_TIMEZONE', 'Zona horaria');
define('PFL_LASTVISIT', 'Ultima visita');
define('PFL_NEVER', 'Nunca');
define('PFL_E_USERS_SAVE', 'Ocurrio un error al crear el nuevo usuario');
define('PFL_S_USERS_SAVE', 'Un nuevo usuario fue creado');
define('PFL_E_USERS_UPDATE', 'Ocurrio un error al actualizar el usuario');
define('PFL_S_USERS_UPDATE', 'El usuario fue actualizado');
define('PFL_E_USERS_DELETE', 'Al menos un usuario no pudo ser eliminado');
define('PFL_S_USERS_DELETE', 'Los usuarios seleccionados fueron eliminados');
define('PFL_S_ACCESSLVL_SAVE', 'Un nuevo nivel de acceso fue creado');
define('PFL_E_ACCESSLVL_SAVE', 'No se pudo crear un nuevo nivel de acceso');
define('PFL_E_ACCESSLVL_DELETE', 'No se pudo eliminar el nivel de acceso');
define('PFL_S_ACCESSLVL_DELETE', 'Los niveles seleccionados fueron eliminados');
define('PFL_E_ACCESSLVL_UPDATE', 'No se pudo actualizar el nivel de acceso');
define('PFL_S_ACCESSLVL_UPDATE', 'El nivel de acceso fue actualizado');
define('PFL_ACCESS_LVLS', 'Niveles de Acceso');
define('PFL_SCORE', 'Puntaje');
define('PFL_FLAG', 'Flag');
define('PFL_V_USERS_USERNAME', 'Por favor ingrese un alias');
define('PFL_V_USERS_FNAME', 'Por favor ingrese el-los nombres');
define('PFL_V_USERS_LNAME', 'Por favor ingrese el-los apellidos');
define('PFL_V_USERS_EMAIL', 'Por favor ingrese la direccion de correo');
define('PFL_REGISTER_NEW_ACCOUNT', 'Registrar nueva cuenta');
define('PFL_JOIN_REQUESTS', 'Unirse a');
define('PFL_ACCEPT', 'Aceptar');
define('PFL_DENY', 'Rechazar');
define('PFL_JOIN_ACCEPT_SUBJECT', '$title - fue agregado!');
define('PFL_JOIN_DENIED_SUBJECT', '$title - su solicitud de ser parte fue rechazada');
define('PFL_JOIN_ACCEPT_BODY', 'Hola $name,

El fundador del proyecto te ha dado acceso al proyecto.');
define('PFL_JOIN_DENIED_BODY', 'Hola $name,

El fundador del proyecto ha rechazado su solicitud de ser parte del proyecto.');
define('PFL_DENY_SUCCESS', 'Los usuarios seleccionados han sido rechazados');
define('PFL_DENY_ERROR', 'Falla al rechazar a usuarios');
define('PFL_ACL_VISITOR', 'Visitante');
define('PFL_ACL_REGISTERED', 'Usuario Registrado');
define('PFL_ACL_AUTHOR', 'Autor de Joomla');
define('PFL_ACL_EDITOR', 'Editor de Joomla');
define('PFL_ACL_PUBLISHER', 'Publicador de Joomla');
define('PFL_ACL_MANAGER', 'Manager de Joomla');
define('PFL_ACL_ADMINISTRATOR', 'Administrador de Joomla');
define('PFL_ACL_SADMINISTRATOR', 'Super Admnistrador de Joomla');
define('PFL_ACL_PA', 'Fundador de Proyecto');
define('PFL_RESTRICTED_ACL_DELETE', 'No puede eliminar niveles de acceso globales');
define('PFL_RESTRICTED_ACL_EDIT', 'Solo administradores de sistema pueden editar niveles de acceso globales');
define('PFL_JGROUP', 'Grupo de Joomla');
define('PFL_INVITE', 'Invitar');
define('PFL_INVITE_SUCESS', 'Invitaciones enviadas');
define('PFL_INVITE_FAIL', 'Falla al enviar invitaciones');
define('PFL_NEW_USER_MESSAGE_SUBJECT', 'Detalles de Nuevo Usuario');
define('PFL_NEW_USER_MESSAGE', "Hola %s,\n\n\nUd. ha sido agregado como usuario a %s por un Administrador.\n\nEste e-mail contiene su alias y clave para iniciar sesion %s\n\nUsername: %s\nPassword: %s\n\n\nPor favor, no responda a este mensaje, fue generado automaticamente y tiene una finalidad meramente de informacion.");

/* BOARD LANGUAGE */
define('PFL_BOARD', 'Foro');
define('PFL_REPLIES', 'Respuestas');
define('PFL_LAST_ACTIVITY', 'Ultima actividad');
define('PFL_NO_TOPICS', 'No hay nuevos topicos');
define('PFL_NEW_TOPIC', 'Nuevo topico');
define('PFL_EDIT_TOPIC', 'Editar topico');
define('PFL_TOGGLE_CONTENT', 'Mostrar u ocultar contenido');
define('PFL_TOPIC_E_SAVE', 'Falla al crear el nuevo topico');
define('PFL_TOPIC_E_UPDATE', 'Falla al actualizar el topico');
define('PFL_TOPIC_E_DELETE', 'Falla al borrar el topico');
define('PFL_TOPIC_S_SAVE', 'Un nuevo topico fue creado');
define('PFL_TOPIC_S_UPDATE', 'El topico fue actualizado');
define('PFL_TOPIC_S_DELETE', 'El topico fue eliminado');
define('PFL_REPLY_S_UPDATE', 'La respuesta fue actualizada');
define('PFL_REPLY_S_DELETE', 'La respuesta fue eliminada');
define('PFL_REPLY_S_SAVE', 'Su respuesta fue publicada');
define('PFL_REPLY_E_SAVE', 'Falla al crear o guardar la respuesta');
define('PFL_REPLY_E_UPDATE', 'Falla al actualizar la respuesta');
define('PFL_REPLY_E_DELETE', 'Falla al eliminar la respuesta');
define('PFL_PREVIEW_TOPIC', 'Previsualizar topico');
define('PFL_PREVIEW_TOPIC_DESC', 'Le permite ver el contenido de los topicos en una lista. Puede causar demoras de carga');
define('PFL_REPLY', 'Responder');
define('PFL_BOARD_NAV', 'Navegacion de Foro');
define('PFL_SUBSCRIBE_ERROR', 'Falla al suscribirse');
define('PFL_SUBSCRIBE_SUCCESS', 'Suscripcion guardada');
define('PFL_UNSUBSCRIBE_ERROR', 'Falla al borrar suscripciones');
define('PFL_UNSUBSCRIBE_SUCCESS', 'Suscripcion borrada');
define('PFL_SUBSCRIBE', 'Suscribirse');
define('PFL_UNSUBSCRIBE', 'Anular Subscripcion');
define('PFL_SUBS_SUBJECT', 'Notificacion de Topico: $title');
define('PFL_SUBS_MESSAGE', 'Hola $name,
$user ha respondido al topico "$title":

$content');

/* PANEL LANGUAGE */
define('PFL_MESSAGES', 'Mensajes de Sistema');
define('PFL_DEBUG_CONSOLE', 'Consola de Sistema');
define('PFL_SECTION_NAV', 'Navegacion de Secciones');
define('PFL_CONFIG_NAV', 'Navegacion de Config');
define('PFL_CALENDAR_NAV', 'Navegacion de Calendario');
define('PFL_FILEMANAGER_NAV', 'Navegacion de Gestor de Archivos');
define('PFL_GROUPS_NAV', 'Navegacion de Grupos');
define('PFL_PROFILE_NAV', 'Navegacion de Perfiles');
define('PFL_PROJECTS_NAV', 'Navegacion de Proyectos');
define('PFL_TASKS_NAV', 'Navegacion de Tareas');
define('PFL_USERS_NAV', 'Navegacion de Usuarios');
define('PFL_LOGO', 'Logo');
define('PFL_SYSTEM_PROJECT', 'Proyecto de Sistema');
define('PFL_YOUR_WORKSPACES', 'Sus espacios de trabajo');
define('PFL_CP_WORKSPACE', 'Panel de Control Esp Trabajo');
define('PFL_CP_NEWS', 'Panel de Control Novedades');
define('PFL_NEWS', 'Ultimas Novedades');
define('PFL_CP_EVENTS', 'Panel de Control Eventos');
define('PFL_CP_TASKS', 'Panel de Control Tareas');
define('PFL_FEED_URL', 'URL de Newsfeed');
define('PFL_TOTAL_ITEMS', 'Total de items');
define('PFL_SHOW_READMORE', 'Lea mas');
define('PFL_HORIZONTAL', 'Horizontal');
define('PFL_VERTICAL', 'Vertical');
define('PFL_DISPLAY', 'Mostrar');
define('PFL_DEFAULT_LOGO', 'Logo por defecto');
define('PFL_PROJECT_DETAILS_DESC', 'Descripcion del Proyecto');
define('PFL_PROJECT_DETAILS_LOGO', 'Logo del Proyecto');
define('PFL_PROJECT_DETAILS', 'Detalles del Proyecto');
define('PFL_NO_COMMENTS', 'No hay comentarios');
define('PFL_COMMENTS', 'Comentarios');
define('PFL_COMMENT_E_SAVE', 'No se puede crear un nuevo comentario');
define('PFL_COMMENT_S_SAVE', 'Su comentario fue guardado');
define('PFL_COMMENT_S_UPDATE', 'Su comentario fue actualizado');
define('PFL_COMMENT_E_UPDATE', 'Falla al actualizar el comentario');
define('PFL_COMMENT_E_DELETE', 'Falla al eliminar el comentario');
define('PFL_COMMENT_S_DELETE', 'El comentario fue eliminado');
define('PFL_ADD_COMMENT', 'Agregar un comentario');
define('PFL_TASK_DETAILS', 'Detalles de Tarea');
define('PFL_TASK_CONTENT', 'Contenido de Tarea');
define('PFL_TASK_COMMENTS', 'Comentarios de Tarea');
define('PFL_TASK_ATTACHMENTS', 'Adjuntos de Tarea');
define('PFL_LIST_SETTINGS', 'Config de Listas');
define('PFL_FILTER_SETTINGS', 'Config de Filtros');
define('PFL_PROJECT_LINK', 'Links de Proyecto');
define('PFL_PROJECT_LINK_DESC', 'Link a la pagina de detalles del proyecto?');
define('PFL_TASK_LINK', 'Link de Tareas');
define('PFL_TASK_LINK_DESC', 'Link a la pagina de detalles de la tarea?');
define('PFL_QL_CONFIG_SECTION', 'Configurar esta seccion');
define('PFL_EVENTS', 'Eventos');
define('PFL_SDATE', 'Inicio');
define('PFL_EDATE', 'Fin');
define('PFL_NO_EVENTS', 'No hay eventos disponibles');
define('PFL_QL_CONFIG', 'Configuracion Quicklink');
define('PFL_PROJECT_TASKS', 'Tareas de Proyecto');
define('PFL_PROFILE_USER', 'Informacion de Usuario');
define('PFL_NOTE_INFO', 'Informacion de Notas');
define('PFL_NOTE_COMMENTS', 'Comentarios de Notas');
define('PFL_NOTE_DETAILS', 'Detalles de Nota');
define('PFL_PROFILE_CONTACT', 'Detalles del Perfil del Contacto');
define('PFL_PROFILE_LOCATION', 'Detalles de la ubicacion del Perfil');

/* CONFIG LANGUAGE */
define('PFL_CONFIG', 'Config');
define('PFL_INSTALL', 'Instalar');
define('PFL_UNINSTALL', 'Desinstalar');
define('PFL_INSTALL_ERROR_1', 'Falla al instalar! Debe habilitar carga de archivos en PHP.');
define('PFL_INSTALL_ERROR_2', 'Falla al instalar! Por favor seleccione un archivo de su PC.');
define('PFL_INSTALL_ERROR_3', 'Falla al instalar! Debe instalar ZLIB.');
define('PFL_INSTALL_ERROR_4', 'Falla al instalar! El archivo cargado esta corrupto o vacio.');
define('PFL_INSTALL_ERROR_5', 'Falla al instalar! El paquete no se puede extraer.');
define('PFL_INSTALL_ERROR_6', 'Falla al instalar! No se puede encontrar un archivo XML valido.');
define('PFL_INSTALL_ERROR_7', 'Falla al instalar! No se pueden mover archivos del paquete.');
define('PFL_INSTALL_ERROR_8', 'Falla al instalar! El archivo ya existe: ');
define('PFL_INSTALL_ERROR_9', 'El tag "Name" no fue especificado en el archivo XML!');
define('PFL_INSTALL_ERROR_10', 'El tag "title" no fue especificado en el archivo XML!');
define('PFL_INSTALL_ERROR_11', 'El tag "Files" no fue especificado en el archivo XML!');
define('PFL_INSTALL_ERROR_12', 'El tag "Position" no fue especificado en el archivo XML!');
define('PFL_INSTALL_ERROR_13', 'La extension ya se encuentra instalada!');
define('PFL_INSTALL_ERROR_14', 'La instalacion fallo! Otro mod esta usando este archivo:');
define('PFL_INSTALL_SUCCESS', 'Las nuevas extensiones fueron instaladas!');
define('PFL_UNINSTALL_SUCCESS', 'Las extensiones fueron desinstaladas!');
define('PFL_UNINSTALL_ERROR_1', 'Por favor seleccione una extension!');
define('PFL_UNINSTALL_ERROR_2', 'Falla al borrar los datos!');
define('PFL_UNINSTALL_ERROR_3', 'No se encuentra el archivo XML!');
define('PFL_S_SET_DEFAULT', 'La seccion por defecto fue establecida!');
define('PFL_VERSION', 'Version');
define('PFL_VISIT_WEBSITE', 'Visitar sitio web');
define('PFL_CHECK_UPDATE', 'Chequear por actualizaciones');
define('PFL_ENABLE_DEBUG', 'Habilitar depuracion');
define('PFL_ENABLE_DEBUG_DESC', 'Informacion de registros de depuracion. No se olvide de habilitar el panel de depuracion!');
define('PFL_DEBUG_SETTINGS', 'Parametros de Depuracion');
define('PFL_SHOW_PANEL_POS', 'Mostrar paneles de posicion');
define('PFL_SHOW_PANEL_POS_DESC', '*Para desarrolladores* Hacer los paneles de posicion visibles');
define('PFL_FRONTEND_SETTINGS', 'Parametros de Frontend');
define('PFL_HIDE_TEMPLATE', 'Ocultar la plantilla de Joomla');
define('PFL_HIDE_TEMPLATE_DESC', 'Oculta la plantilla de joomla en el frontend para ganar mas espacio.');
define('PFL_SETTINGS_SAVED', 'Los parametros fueron guardados!');
define('PFL_COPYRIGHT', 'Copyright');
define('PFL_LICENSE', 'Licencia');
define('PFL_S_UPDATE_EXT', 'La extension fue actualizada!');
define('PFL_E_UPDATE_EXT', 'Falla al actualizar la extension!');
define('PFL_BASIC_SETTINGS', 'Parametros Basicos');
define('PFL_DISPLAY_SETTINGS', 'Mostrar parametros');
define('PFL_DATE_FORMAT', 'Formato de Fecha');
define('PFL_DATE_FORMAT_DESC', 'Ingrese su formato de fecha preferido. Para mas informacion visite: <a href="http://php.net/manual/en/function.date.php" target="_blank">php.net</a>');
define('PFL_PERMISSION_CONFIG', 'Config de Permisos');
define('PFL_SPECIAL_ACCESS', 'Acceso Especial');
define('PFL_SA_NONE', 'Ninguno');
define('PFL_SA_PUBLIC', 'Publico');
define('PFL_SA_PUBLIC_DESC', 'Ninguno/ es publico');
define('PFL_SA_WORKSPACE', 'Debe encontrarse en un espacio de trabajo');
define('PFL_SA_LOGGED_IN', 'Debe haber iniciado sesion');
define('PFL_SA_AUTHOR_ONLY', 'Debe ser un autor');
define('PFL_DEFAULT_ACCESSLVL', 'Nivel de acceso predeterminado');
define('PFL_DEFAULT_GROUP', 'Grupo por defecto');
define('PFL_DAS_VISITORS', 'Visitante');
define('PFL_DAS_REGISTERED', 'Registrado');
define('PFL_DAS_AUTHOR', 'Autor');
define('PFL_DAS_EDITOR', 'Editor');
define('PFL_DAS_PUBLISHER', 'Publicador');
define('PFL_DAS_MANAGER', 'Manager');
define('PFL_DAS_ADMIN', 'Administrador');
define('PFL_DAS_SADMIN', 'Super Administrador');
define('PFL_DAS_PA', 'Autor de Proyecto');
define('PFL_DISPLAY_AVATAR', 'Mostrar avatar');
define('PFL_TOOLTIP_RESTRICTED', 'Tooltips - Acceso');
define('PFL_TOOLTIP_HELP', 'Tooltips - Ayuda');
define('PFL_TOOLTIP_HELP_DESC', 'Mostrar tooltips con informacion de ayuda');
define('PFL_TOOLTIP_RESTRICTED_DESC', 'Mostrar tooltip cuando no puede acceder a una caracteristica');
define('PFL_DISPLAY_AVATAR_DESC', 'Mostrar Avatar de usuario. Puede mejorar la performance si esta en Off.');
define('PFL_DONATE', 'Haga una donacion!');
define('PFL_DONATE_TXT', 'Si le fue util esta extension, por favor considere realizar una donacion. Gracias!');

/* DEBUG LANGUAGE */
define('PFL_NOTICES', 'Eventos');
define('PFL_WARNINGS', 'Alertas');
define('PFL_ERRORS', 'Errores');
define('PFL_VIOLATIONS', 'Violaciones');
define('PFL_CONSOLE', 'Consola');
define('PFL_SYSTEM', 'Sistema');
define('PFL_DEBUG_DESC_SAVE', 'Descargar el archivo de log como archivo de texto a su PC.');

/* PROCESS LANGUAGE */
define('PFL_PROJECT_COLOR', 'Color de Proyecto');
define('PFL_NO_SCOPE_NO_ID', 'Alcance o id no definido!');
define('PFL_NO_CONTENT', 'Debe ingresar un texto!');
define('PFL_DEMO_PROCESS', 'Modo Demo');
define('PFL_DEMO_RESET', 'El sistema ha sido reseteado!');
define('PFL_DEMO_USE_RESET', 'Resetear sistema');
define('PFL_DEMO_USE_RESET_DESC', 'Resetear el sistema por cada intervalo definido debajo');
define('PFL_DEMO_RESET_INTERVALL', 'Intervalo de Reseteo');
define('PFL_DEMO_RESET_INTERVALL_DESC', 'Resetear el sistema cada X horas');
define('PFL_DEMO_MSG', 'El sistema actualmente se encuentra ejecutando en modo DEMO. Ciertas caracteristicas han sido deshabilitadas');
define('PFL_DEMO_NA', 'Esta caracteristica no esta habilita en modo DEMO');

// DID YOU KNOW MESSAGES
// Global
define('PFL_DYK', 'Sabia Ud.?');
define('PFL_DYK_001', "ProjectFork es un sistema modular similar a Joomla. Puede agregar o quitar extensiones en su configuracion!");
define('PFL_DYK_002', "Cada extension tiene su propia configuracion que puede ser cambiada en Config!");
define('PFL_DYK_003', "ProjectFork requiere de mucho espacio horizontal. Active \"Ocultar plantilla Joomla\" en la configuracoin para ganar mas espacion en el frontend!");
define('PFL_DYK_004', "Seleccione un espacio de trabajo para cambiar entre proyectos.");
define('PFL_DYK_005', "Puede deshabilitar este panel en: Config -> Paneles -> Sabia Ud");
define('PFL_DYK_006', "\"Paneles\" son usados para mostrar partes de informacion o para renderizar elementos de controles. El mensaje que ves viene de un panel.");
define('PFL_DYK_007', "\"Procesos\" son pequeos scripts de fondo que pueden cambiar el comportamiento de ProjectFork.");
define('PFL_DYK_008', "\"Secciones\" son las partes mas grandes de ProjectFork. Son similares a \"components\" en Joomla!");
define('PFL_DYK_009', "\"Mods\" pueden sobreescribir archivos originales sin borrarlos. Esto te permite volver a los archivos originales en cualquier momento!");
define('PFL_DYK_010', "Un tema puede solapar a los paneles y archivos de salida!");
// control panel
define('PFL_DYK_011', "Esta pagina es totalmente personalizable. Puedes agregar o quitar paneles de esta pagina desde Config!");
define('PFL_DYK_012', "El panel de control te da un panorama de tus tareas, eventos y topicos del foro interno!");
// projects
define('PFL_DYK_013', "La pagina de detalles del proyecto es totalmente personalizable! Puedes agregar o quitar paneles en Config!");
define('PFL_DYK_014', "cuando se copia un proyecto, puedes copiar tambien sus tareas, puntos criticos, grupos y usuarios.");
define('PFL_DYK_015', "Puedes deshabilitar el logo personal y opciones de color en Config!");
define('PFL_DYK_016', "Solo el fundador de proyecto, administrador de sistema o administrador de proyecto puede editar proyectos.");
define('PFL_DYK_017', "El editor de contenido puede desactivarse desde Config!");
define('PFL_DYK_018', "Cuando haces click en un proyecto, este se activara como tu espacio de trabajo actual.");
define('PFL_DYK_019', "Los usuarios pueden solicitar unirse a tu proyecto!");
define('PFL_DYK_020', "Los proyectos archivados no pueden ser seleccionados como un espacio de trabajo.");
// tasks
define('PFL_DYK_021', "Puedes deshabilitar puntos criticos en Config!");
define('PFL_DYK_022', "La pagina de detalles de tarea es totalmente personalizable! Puedes agregar o quitar paneles en Config!");
define('PFL_DYK_023', "Cuando eliminas un punto critico, las tareas de este pueden ser movidas a \"No categorizadas\" o eliminadas tambien.");
define('PFL_DYK_024', "Hay varias opciones para notificaciones en Config!");
define('PFL_DYK_025', "Las notificationes pueden ser activadas o desactivadas desde Config!");
define('PFL_DYK_026', "Las tareas que no estan asignadas a un punto critico seran mostradas debajo de \"No categorizadas\"");
define('PFL_DYK_027', "Las carpetas, archivos y notas pueden ser adjuntados a una tarea desde el gestor de archivos");
define('PFL_DYK_028', "Los comentarios pueden ser activados o desactivados desde Config!");
define('PFL_DYK_029', "Puedes setear rapidamente el progreso de una tarea al 100% clickeando en \"Finalizado!\"");
// filemanager
define('PFL_DYK_030', "Carpetas, archivos y notas pueden ser adjuntados a una tarea");
define('PFL_DYK_031', "Carpetas y notas no existen fisicamente en el servidor, ambos son almacenados en la base de datos.");
// calendar
define('PFL_DYK_032', "El calendario siempre muestra la fecha de termino-tiempo limite");
define('PFL_DYK_033', "Puedes configurar el calendario para mostrar tus proyectos, tareas y puntos criticos!");
define('PFL_DYK_034', "Proyectos, tareas y puntos criticos no pueden ser eliminados desde el calendario!");
// groups
define('PFL_DYK_035', "Los permisos de un grupo son pasados a sus miembros.");
define('PFL_DYK_036', "Los usuarios pueden ser miembros de multiples grupos, complementando sus permisos.");
// profile
define('PFL_DYK_037', "Puedes deshabilitar la carga de Avatar desde Config!");
define('PFL_DYK_038', "Puedes deshabilitar cualquier campo de \"Contacto\" en Config!");
define('PFL_DYK_039', "Puedes deshabilitar cualquier campo de \"Ubicacion\" en Config!");
define('PFL_DYK_040', "Los detalles del perfil son totalmente personalizables! Puedes agregar o quitar paneles en Config!");
// users
define('PFL_DYK_041', "Cuando se crea un nuevo usuario, una cuenta en Joomla! es automaticamente creada.");
define('PFL_DYK_042', "Utiliza \"Importar\" para disponer de los usuarios de Joomla! en ProjectFork!");
define('PFL_DYK_043', "Puedes crear niveles de acceso por cada proyecto");
define('PFL_DYK_044', "Cuanto mas alto el nivel de acceso de PUNTAJE, mas acciones el usuario podra realizar.");
define('PFL_DYK_045', "Flags proveen habilidades especiales, tales como la posibilidad de acceder a proyectos, etc.");
define('PFL_DYK_046', "Los usuarios marcados como \"Administrador de Sistema\" estan por encima de cualquier permiso y tienen acceso ilimitado a todas las caracteritiscas y proyectos");
define('PFL_DYK_047', "Los usuarios marcados como \"Administrador de Proyecto\" estan por encima de la mayoria de los permisos y tienen acceso administrativo a todos los proyectos");
// config
define('PFL_DYK_048', "Para poder configurar una extension, cliquee en \"Editar\" bajo el titulo de la extension.");
define('PFL_DYK_049', "Puede despublicar cualquier extension que no necesite.");
define('PFL_DYK_050', "Las extensiones personales que Ud. instala no son publicadas por defecto.");
define('PFL_DYK_051', "La seccion marcada como por \"Defecto\" es la primer seccion que ve al acceder a ProjectFork.");
define('PFL_DYK_052', "El idioma marcado como por \"Defecto\" es el idioma estandard para todos los usuarios y visitantes.");
define('PFL_DYK_053', "No es recomendable desinstalar ninguna extension del nucleo. En su lugar, despubliquela!");

// SECTION PERMISSION TITLES
define('PFL_T_TASKS_FNT', 'Crear tareas');
define('PFL_T_TASKS_FNT_DESC', 'Permite que los usuarios creen nuevas tareas');
define('PFL_T_TASKS_FET', 'Editar tareas');
define('PFL_T_TASKS_FET_DESC', 'Permite a los usuarios editar tareas');
define('PFL_T_TASKS_DD', 'Ver tareas');
define('PFL_T_TASKS_DD_DESC', 'Permite a los usuarios ver los detalles de cada tarea');
define('PFL_T_TASKS_FNM', 'Crear puntos criticos');
define('PFL_T_TASKS_FNM_DESC', 'Permite a los usuarios crear nuevos puntos criticos');
define('PFL_T_TASKS_FEM', 'Editar puntos criticos');
define('PFL_T_TASKS_FEM_DESC', 'Permite a los usuarios editar puntos criticos');
define('PFL_T_TASKS_TD', 'Borrar items');
define('PFL_T_TASKS_TD_DESC', 'Permtie a los usuarios borrar tareas y puntos criticos');
define('PFL_T_TASKS_TR', 'Reordenar');
define('PFL_T_TASKS_TR_DESC', 'Permite a los usuarios reordenar tareas y puntos criticos');
define('PFL_T_TASKS_TC', 'Copiar tareas');
define('PFL_T_TASKS_TC_DESC', 'Permite a los usuarios copiar tareas');
define('PFL_T_TASKS_TSC', 'Escribir comentarios');
define('PFL_T_TASKS_TSC_DESC', 'Permite a los usuarios escribir comentarios');
define('PFL_T_TASKS_TEC', 'Editar comentarios');
define('PFL_T_TASKS_TEC_DESC', 'Permite a los usuarios editar comentarios');
define('PFL_T_TASKS_TDC', 'Borrar comentarios');
define('PFL_T_TASKS_TDC_DESC', 'Permite a los usuarios borrar comentarios');
define('PFL_T_PROJECTS_FN', 'Crear proyectos');
define('PFL_T_PROJECTS_FN_DESC', 'Permite a los usuarios crear nuevos proyectos');
define('PFL_T_PROJECTS_FE', 'Editar proyectos');
define('PFL_T_PROJECTS_FE_DESC', 'Permite a los usuarios editar proyectos');
define('PFL_T_PROJECTS_DD', 'Ver proyectos');
define('PFL_T_PROJECTS_DD_DESC', 'Permite a los usuarios ver los detalles del proyecto');
define('PFL_T_PROJECTS_TD', 'Borrar proyectos');
define('PFL_T_PROJECTS_TD_DESC', 'Permite a los usuarios borrar proyectos');
define('PFL_T_PROJECTS_TC', 'Copiar proyectos');
define('PFL_T_PROJECTS_TC_DESC', 'Permite a los usuarios copiar proyectos');
define('PFL_T_PROJECTS_TRJ', 'Solicitar ser parte');
define('PFL_T_PROJECTS_TRJ_DESC', 'Permite a los usuarios solicitar ser parte de proyectos');
define('PFL_T_PROJECTS_TA', 'Archivar proyectos');
define('PFL_T_PROJECTS_TA_DESC', 'Permite a los usuarios archivar proyectos');
define('PFL_T_PROJECTS_TAC', 'Activar proyectos');
define('PFL_T_PROJECTS_TAC_DESC', 'Permite a los usuarios activar proyectos');
define('PFL_T_PROJECTS_TAP', 'Aprobar proyectos');
define('PFL_T_PROJECTS_TAP_DESC', 'Permite a los usuarios aprobar proyectos');
define('PFL_T_PROJECTS_AI', 'Aceptar invitaciones');
define('PFL_T_PROJECTS_AI_DESC', 'Permite a los usuarios aceptar invitaciones de proyectos');
define('PFL_T_PROJECTS_DI', 'Rechazar invitaciones');
define('PFL_T_PROJECTS_DI_DESC', 'Permite a los usuarios rechazar invitaciones de proyectos');
define('PFL_T_FM_FNFO', 'Crear Carpetas');
define('PFL_T_FM_FNFO_DESC', 'Permite a los usuarios crear carpetas');
define('PFL_T_FM_FNFI', 'Cargar archivos');
define('PFL_T_FM_FNFI_DESC', 'Permite a los usuarios cargar archivos');
define('PFL_T_FM_FNN', 'Crear notas');
define('PFL_T_FM_FNN_DESC', 'Permite a los usuarios crear notas');
define('PFL_T_FM_FEFO', 'Editar carpetas');
define('PFL_T_FM_FEFO_DESC', 'Permite a los usuarios editar carpetas');
define('PFL_T_FM_FEN', 'Editar notas');
define('PFL_T_FM_FEN_DESC', 'Permite a los usuarios editar notas');
define('PFL_T_FM_FEFI', 'Editar archivos');
define('PFL_T_FM_FEFI_DESC', 'Permite a los usuarios editar archivos');
define('PFL_T_FM_TD', 'Borrar items');
define('PFL_T_FM_TD_DESC', 'Permite a los usuarios borrar carpetas, archivos y notas');
define('PFL_T_FM_TDO', 'Descargar archivos');
define('PFL_T_FM_TDO_DESC', 'Permite a los usuarios descargar archivos');
define('PFL_T_FM_DN', 'Ver notas');
define('PFL_T_FM_DN_DESC', 'Permite a los usuarios ver notas');
define('PFL_T_FM_TSC', 'Escribir comentarios');
define('PFL_T_FM_TSC_DESC', 'Permite a los usuarios escribir comentarios');
define('PFL_T_FM_FEC', 'Editar comentarios');
define('PFL_T_FM_FEC_DESC', 'Permite a los usuarios editar comentarios');
define('PFL_T_FM_TDC', 'Borrar comentarios');
define('PFL_T_FM_TDC_DESC', 'Permite a los usuarios borrar comentarios');
define('PFL_T_FM_LM', 'Mover items');
define('PFL_T_FM_LM_DESC', 'Permite a los usuarios mover carpetas, archivos y notas');
define('PFL_T_CALENDAR_DM', 'Mostrar mes');
define('PFL_T_CALENDAR_DM_DESC', 'Permite a los usuarios cambiar a la vista mes');
define('PFL_T_CALENDAR_DW', 'Mostrar semana');
define('PFL_T_CALENDAR_DW_DESC', 'Permite a los usuarios cambiar a la vista semana');
define('PFL_T_CALENDAR_DD', 'Mostrar dia');
define('PFL_T_CALENDAR_DD_DESC', 'Permite a los usuarios cambiar a la vista dia');
define('PFL_T_CALENDAR_FN', 'Crear eventos');
define('PFL_T_CALENDAR_FN_DESC', 'Permite a los usuarios crear eventos');
define('PFL_T_CALENDAR_FE', 'Editar eventos');
define('PFL_T_CALENDAR_FE_DESC', 'Permite a los usuarios editar eventos');
define('PFL_T_CALENDAR_TD', 'Borrar eventos');
define('PFL_T_CALENDAR_TD_DESC', 'Permite a los usuarios borrar eventos');
define('PFL_T_CONFIG_LS', 'Listar secciones');
define('PFL_T_CONFIG_LS_DESC', 'Permite a los usuarios acceso a la lista de secciones');
define('PFL_T_CONFIG_LP', 'Listar paneles');
define('PFL_T_CONFIG_LP_DESC', 'Permite a los usuarios acceso a la lista de paneles');
define('PFL_T_CONFIG_LPC', 'Listar procesos');
define('PFL_T_CONFIG_LPC_DESC', 'Permite a los usuarios listar procesos');
define('PFL_T_CONFIG_LM', 'Listar mods');
define('PFL_T_CONFIG_LM_DESC', 'Permite a los usuarios listar mods');
define('PFL_T_CONFIG_LL', 'Listar idiomas');
define('PFL_T_CONFIG_LL_DESC', 'Permite a los usuarios listar idiomas');
define('PFL_T_CONFIG_LT', 'Listar temas');
define('PFL_T_CONFIG_LT_DESC', 'Permite a los usuarios listar temas');
define('PFL_T_CONFIG_FES', 'Editar secciones');
define('PFL_T_CONFIG_FES_DESC', 'Permite a los usuarios editar secciones');
define('PFL_T_CONFIG_FEP', 'Editar paneles');
define('PFL_T_CONFIG_FEP_DESC', 'Permite a los usuarios editar paneles');
define('PFL_T_CONFIG_FEPC', 'Editar procesos');
define('PFL_T_CONFIG_FEPC_DESC', 'Permite a los usuarios editar procesos');
define('PFL_T_CONFIG_TSG', 'Editar config global');
define('PFL_T_CONFIG_TSG_DESC', 'Permite a los usuarios editar la config global');
define('PFL_T_CONFIG_TR', 'Reordenar extensiones');
define('PFL_T_CONFIG_TR_DESC', 'Permite a los usuarios reordenar extensiones');
define('PFL_T_CONFIG_TP', 'Publicar extensiones');
define('PFL_T_CONFIG_TP_DESC', 'Permite a los usuarios publicar extensiones');
define('PFL_T_CONFIG_TU', 'Despublicar extensiones');
define('PFL_T_CONFIG_TU_DESC', 'Permite a los usuarios despublicar extensiones');
define('PFL_T_CONFIG_TDS', 'Setear seccion por defecto');
define('PFL_T_CONFIG_TDS_DESC', 'Permite a los usuarios setear la seccion por defecto');
define('PFL_T_CONFIG_TDL', 'Setear idioma por defecto');
define('PFL_T_CONFIG_TDL_DESC', 'Permite a los usuarios setear el idioma por defecto');
define('PFL_T_CONFIG_TDT', 'Setear tema por defecto');
define('PFL_T_CONFIG_TDT_DESC', 'Permite a los usuarios setear el tema por defecto');
define('PFL_T_CONFIG_TI', 'Instalar extensiones');
define('PFL_T_CONFIG_TI_DESC', 'Permite a los usuarios instalar extensiones');
define('PFL_T_CONFIG_TUI', 'Desinstalar extensiones');
define('PFL_T_CONFIG_TUI_DESC', 'Permite a los usuarios desinstalar extensiones');
define('PFL_T_CONFIG_FEM', 'Editar Mods');
define('PFL_T_CONFIG_FEM_DESC', 'Permite a los usuarios editar Mods');
define('PFL_T_BOARD_DD', 'Mostrar respuestas');
define('PFL_T_BOARD_DD_DESC', 'Permite a los usuarios ver respuestas de topicos');
define('PFL_T_BOARD_FNT', 'Crear topicos');
define('PFL_T_BOARD_FNT_DESC', 'Permite a los usuarios crear topicos');
define('PFL_T_BOARD_FET', 'Editar topicos');
define('PFL_T_BOARD_FET_DESC', 'Permite a los usuarios editar topicos');
define('PFL_T_BOARD_FER', 'Editar respuestas');
define('PFL_T_BOARD_FER_DESC', 'Permite a los usuarios editar respuestas');
define('PFL_T_BOARD_TSR', 'Escribir respuestas');
define('PFL_T_BOARD_TSR_DESC', 'Permite a los usuarios escribir respuestas');
define('PFL_T_BOARD_TDT', 'Borrar topicos');
define('PFL_T_BOARD_TDT_DESC', 'Permite a los usuarios borrar topicos');
define('PFL_T_BOARD_TDR', 'Borrar respuestas');
define('PFL_T_BOARD_TDR_DESC', 'Permite a los usuarios borrar respuestas');
define('PFL_T_BOARD_TS', 'Subscribir');
define('PFL_T_BOARD_TS_DESC', 'Permite a los usuarios suscribirse a los topicos');
define('PFL_T_BOARD_TU', 'DesSuscribirse');
define('PFL_T_BOARD_TU_DESC', 'Permite a los usuarios desSuscribirse de topicos');
define('PFL_T_GROUPS_FN', 'Crear grupos');
define('PFL_T_GROUPS_FN_DESC', 'Permite a los usuarios crear grupos');
define('PFL_T_GROUPS_FE', 'Editar grupos');
define('PFL_T_GROUPS_FE_DESC', 'Permite a los usuarios editar grupos');
define('PFL_T_GROUPS_TD', 'Borrar grupos');
define('PFL_T_GROUPS_TD_DESC', 'Permite a los usuarios borrar grupos');
define('PFL_T_GROUPS_TC', 'Copiar grupos');
define('PFL_T_GROUPS_TC_DESC', 'Permite a los usuarios copiar grupos');
define('PFL_T_PROFILE_DD', 'Ver perfil');
define('PFL_T_PROFILE_DD_DESC', 'Permite a los usuarios ver los detalles de perfil de otros.');
define('PFL_T_PROFILE_TU', 'Actualizar perfil');
define('PFL_T_PROFILE_TU_DESC', 'Permite a los usuarios acceder y actualizar a su perfil');
define('PFL_T_USERS_LA', 'Ver niveles de acceso');
define('PFL_T_USERS_LA_DESC', 'Permite a los usuarios ver los niveles de acceso');
define('PFL_T_USERS_LR', 'Aceptar o rechazar solicitudes de ser parte');
define('PFL_T_USERS_LR_DESC', 'Permite a los usuarios aceptar o rechazar solicitudes de ser parte de proyectos');
define('PFL_T_USERS_FNA', 'Crear niveles de acceso');
define('PFL_T_USERS_FNA_DESC', 'Permite a los usuarios crear niveles de acceso');
define('PFL_T_USERS_FE', 'Editar usuarios');
define('PFL_T_USERS_FE_DESC', 'Permite a los usuarios editar usuarios');
define('PFL_T_USERS_FEA', 'Editar niveles de acceso');
define('PFL_T_USERS_FEA_DESC', 'Permite a los usuarios editar niveles de acceso');
define('PFL_T_USERS_TDA', 'Borrar niveles de acceso');
define('PFL_T_USERS_TDA_DESC', 'Permite a los usuarios borrar niveles de acceso');
define('PFL_T_USERS_TD', 'Borrar usuarios');
define('PFL_T_USERS_TD_DESC', 'Permite a los usuarios borrar usuarios de un proyecto');
define('PFL_T_USERS_FI', 'Invitar usuarios');
define('PFL_T_USERS_FI_DESC', 'Permite a los usuarios invitar a gente a un proyecto');
define('PFL_T_USERS_FN', 'Crear usuarios');
define('PFL_T_USERS_FN_DESC', 'Permite a los usuarios crear usuarios joomla');

/* TOOLTIPS */
define('PFL_TT_IMPORT_USER', 'Importar usuarios de joomla al proyecto');
define('PFL_TT_DELETE_USER', 'Quitar los usuarios seleccionados de su proyecto');
define('PFL_TT_JOIN_REQUESTS', 'Ver quien solicita ser parte de su proyecto');
define('PFL_TT_ACCESS_LEVELS', 'Crear nuevos niveles de acceso o roles para su proyecto');
define('PFL_TT_NEW_ACL', 'Crear nuevo nivel de acceso');
define('PFL_TT_SAVE_ACL', 'Guardar nivel de acceso');
define('PFL_TT_UPDATE', 'Guardar los cambios');
define('PFL_TT_APPLY', 'Aplicar los cambios');
define('PFL_TT_BACK_ACL', 'Volver a la lista de niveles de acceso');
define('PFL_TT_DEL_ACL', 'Borrar los niveles de acceso seleccionados');
define('PFL_TT_BACK_USERS', 'Volver a la lista de usuarios');
define('PFL_TT_BACK_JRL', 'Volver a las solicitudes de ser parte');
define('PFL_TT_ACCEPT_REQUEST', 'Agregar los usuarios seleccionados a sus proyectos');
define('PFL_TT_DENY_REQUEST', 'No permitir a los usuarios seleccionados ser parte de este proyecto');
define('PFL_TT_INVITE_USERS', 'Invitar gente a ser parte de su proyecto');
define('PFL_TT_NEW_PROJECT', 'Crear un nuevo proyecto');
define('PFL_TT_COPY_PROJECT', 'Copiar los proyectos seleccionados');
define('PFL_TT_ARCHIVE', 'Archivar los proyectos seleccionados. Los proyectos archivados no estaran disponibles como espacios de trabajo');
define('PFL_TT_ACTIVATE', 'Activar los proyectos seleccionados. Solo los proyectos activos estan disponibles como espacios de trabajo');
define('PFL_TT_APPROVE', 'Aprobar los proyectos seleccionados para volverlos activos');
define('PFL_TT_DELETE_PROJECTS', 'Eliminar los proyectos seleccionados. Todos los datos asociados seran eliminados tambien!');
define('PFL_TT_CREATE_PROJECT', 'Crear este proyecto');
define('PFL_TT_BACK_PROJECT', 'Volver a la lista de proyectos');
define('PFL_TT_EDIT_PROJECT', 'Editar este proyecto');
define('PFL_TT_NEW_TASK', 'Crear una nueva tarea');
define('PFL_TT_NEW_MS', 'Crear un nuevo punto critico');
define('PFL_TT_REORDER', 'Reordenar los items seleccionados');
define('PFL_TT_COPY', 'Crear una copia de los items seleccionados');
define('PFL_TT_DELETE', 'Borrar los items seleccionados. Esta accion no se puede revertir!');
define('PFL_TT_CREATE_TASK', 'Crear esta tarea');
define('PFL_TT_CREATE_MS', 'Crear este punto critico');
define('PFL_TT_BACK_TASKS', 'Volver a la lista de tareas');
define('PFL_TT_EDIT_TASK', 'Editar esta tarea');
define('PFL_TT_NEW_EVENT', 'Crear un nuevo evento');
define('PFL_TT_DELETE_EVENT', 'Eliminar los eventos seleccionados');
define('PFL_TT_DPM', 'Cambiar a la vista Mes');
define('PFL_TT_DPW', 'Cambiar a la vista Semana');
define('PFL_TT_DPD', 'Cambiar a la vista Dia');
define('PFL_TT_CREATE_EVENT', 'Crear este evento');
define('PFL_TT_BACK_EVENTS', 'Volver al calendario');
define('PFL_TT_NEW_FOLDER', 'Crear una nueva carpeta virtual');
define('PFL_TT_UPLOAD_FILE', 'Cargar un archivo de su PC');
define('PFL_TT_NEW_NOTE', 'Crear una nueva nota');
define('PFL_TT_BACK_FM', 'Volver a la lista de directorio');
define('PFL_TT_CREATE_FOLDER', 'Crear esta carpeta');
define('PFL_TT_CREATE_FILE', 'Iniciar carga');
define('PFL_TT_CREATE_NOTE', 'Crear esta nota');
define('PFL_TT_NEW_GROUP', 'Crear un nuevo grupo');
define('PFL_TT_DELETE_GROUP', 'Eliminar el grupo seleccionado');
define('PFL_TT_COPY_GROUP', 'Copiar el grupo seleccionado');
define('PFL_TT_SAVE_GROUP', 'Crear este grupo');
define('PFL_TT_BACK_GROUP', 'Volver a la lista de grupos');
define('PFL_TT_CFG_GLOBAL', 'Ir a la configuracion global');
define('PFL_TT_LIST_SECTIONS', 'Ir a la lista de secciones.');
define('PFL_TT_LIST_PANELS', 'Ir a la lista de paneles.');
define('PFL_TT_LIST_PROCESSES', 'Ir a la lista de procesos.');
define('PFL_TT_LIST_MODS', 'Ir a la lista de mods.');
define('PFL_TT_LIST_LANGUAGE', 'Ir a la lista de idiomas.');
define('PFL_TT_LIST_THEMES', 'Ir a la lista de temas.');
define('PFL_TT_INS_EXT', 'Instalar la extension');
define('PFL_TT_UINS_EXT', 'Desinstalar la extension seleccionada');
define('PFL_TT_NEW_USER', 'Crear un nuevo usuario Joomla y agregarlo a su proyecto');
define('PFL_TT_SUB_TOPIC', 'Suscribirse a este topico');
define('PFL_TT_UNSUB_TOPIC', 'DesSuscribirse de este topico');
define('PFL_TT_CREATE_TOPIC', 'Crear un nuevo topico');
define('PFL_TT_BACK_BOARD', 'Volver al indice del foro');
define('PFL_TT_REPLY', 'Responder a este topico');
define('PFL_TT_SAVE_TOPIC', 'Crear este topico');
define('PFL_TT_FM_MOVE', 'Mover los items seleccionados a una carpeta diferente');
define('PFL_TT_FM_MOVE_HERE', 'Mover los items seleccionados a esta carpeta');
?>